@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figure {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img,
abbr {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ul li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

legend {
  color: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
* {
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
}
img {
  max-width: 100%;
  height: auto;
}

html {
  --accent: #6A71C2;
}

body {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 1.65;
  color: #191A23;
  background-color: #fff;
  min-width: 360px;
  position: relative;
}

a {
  text-decoration: none;
  color: inherit;
}

.wrapper {
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
}

.hidden {
  display: none;
}

.container {
  width: 100%;
  max-width: 1280px;
  padding-left: 16px;
  padding-right: 16px;
  margin: 0 auto;
  box-sizing: border-box;
}

.main {
  flex: 1 0 auto;
}

section {
  padding: 10px 0 170px;
}

.s-title {
  font-size: 40px;
  line-height: 1.1;
  font-weight: 600;
  margin-bottom: 30px;
}

.s-descript {
  font-size: 18px;
  line-height: 32px;
  font-weight: 500;
  max-width: 700px;
}

input,
textarea {
  outline: none;
  font-weight: 500;
  color: inherit;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus {
  outline-width: 2px !important;
}

input:focus + label,
textarea:focus + label {
  font-size: 12px;
  top: 9px;
}

::placeholder {
   color: #666;
	font-size: 14px;
}
.footer-form input::placeholder {
   color: #fff;
	font-size: 14px;
}
.slick-dotted.slick-slider {
  margin-bottom: 68px;
}

.slick-dots {
  bottom: -62px;
  width: auto;
  left: 50%;
  transform: translateX(-50%);
}

.slick-dots li {
  width: 16px;
  height: 16px;
  margin: 0 4px;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  background: #191A23;
}

.slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
}

.slick-dots li button::before {
  content: "";
  font-size: 0;
  width: 100%;
  height: 100%;
  background: #ddd;
  opacity: 1;
  border-radius: 50%;
}

.prev,
.next {
  position: absolute;
  bottom: -68px;
  border: none;
  padding: 0;
  background: transparent;
  width: 28px;
  height: 28px;
  left: 50%;
  margin-left: -14px;
}

.header {
  margin-bottom: 96px;
}

.header-inner {
  display: flex;
  align-items: center;
  padding: 44px 0;
}

.header-nav {
  margin-left: auto;
  display: flex;
  align-items: center;
}

.header-nav ul {
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
}

.header-nav ul li {
  padding: 8px 16px;
}

.header-nav ul li.nav-btn-wrap {
  padding: 0;
}

.header-nav ul a {
  position: relative;
  white-space: nowrap;
}

.header-nav ul a::before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 0;
  height: 2px;
  background: #191a23;
  border-radius: 2px 2px 0 0;
  transition: 0.3s;
}

.header-nav ul a:hover::before {
  width: 100%;
}

.logo {
  width: 200px;
}

.logo img {
  display: block;
}

.nav-btn {
  padding: 12px 24px;
  text-transform: uppercase;
  color: #fff;
  background: #191a23;
  font-weight: 600;
  white-space: nowrap;
  border-radius: 10em;
  margin-left: 24px;
  transition: 0.3s;
}

.nav-btn:hover {
  background: var(--accent);
}

.gamburger {
  width: 30px;
  height: 30px;
  margin-left: auto;
  display: none;
}

.sidebar-menu {
  padding: 30px 16px;
  background: #fff;
  box-sizing: border-box;
  position: fixed;
  width: 100%;
  max-width: 400px;
  z-index: 1000;
  right: 0;
  top: 0;
  bottom: 0;
  transform: translateX(100%);
  transition: 0.3s;
}

.sidebar-menu.active {
  transform: translateX(0);
}

.sidebar-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
}

.sidebar-logo {
  width: 120px;
}

.sidebar-close {
  width: 30px;
  height: 30px;
}

.sidebar-nav ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 25px;
}

.sidebar-nav ul li {
  padding: 8px 0;
}

.sidebar-nav ul li a {
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
}

.sidebar-nav .nav-btn {
  width: 100%;
  height: 50px;
  border-radius: 12px;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

.hero {
  background-color: #00000F;
  background-image: url(../img/bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right;
  max-width: 1248px;
  padding: 40px;
  margin: 0 auto 50px;
  box-sizing: border-box;
  color: #fff;
  border-radius: 40px;
}

.hero-content {
  max-width: 560px;
}

.hero-content h1 {
  font-weight: 700;
  font-size: 52px;
  line-height: 60px;
  text-transform: uppercase;
}

.hero-content p {
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
  margin-top: 60px;
}

.products .slick-list {
  padding-bottom: 6px;
}

.products-items {
  margin-top: 60px;
}

.products-item {
  min-height: 320px;
  background: #F3F3F5;
  border: 2px solid #191A23;
  box-shadow: 0px 6px 0px #191A23;
  border-radius: 40px;
  display: flex !important;
  gap: 30px;
}

.products-text {
  padding: 40px;
  padding-right: 0;
  width: 50%;
  display: flex;
  flex-direction: column;
}

.products-img {
  width: 50%;
  flex-shrink: 0;
  display: flex;
  align-items: flex-end;
  padding: 0 10px;
  box-sizing: border-box;
}

.products-img img {
  display: block;
}

.products-name {
  font-size: 30px;
  line-height: 34px;
  font-weight: 600;
  margin-bottom: 20px;
}

.products-descript {
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
  margin-bottom: 10px;
}

.products-link {
  display: flex;
  align-items: center;
  margin-top: auto;
  transition: 0.3s;
}

.products-link:hover svg {
  fill: var(--accent);
}

.products-link span {
  font-size: 20px;
  font-weight: 500;
  padding-left: 16px;
}

.products-link svg {
  width: 40px;
  height: 40px;
  fill: #191A23;
  transition: 0.3s;
}

.partners-items {
  margin-top: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.partners-item {
  height: 30px;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.partners-item img {
  display: block;
  max-height: 100%;
}

.services-items {
  margin-top: 60px;
  W: 100%;
}

.services-items .slick-list {
  margin: 0 -20px;
}

.services-item {
  background: #F3F3F5;
  border-radius: 40px;
  padding: 40px;
  margin: 0 20px;
}

.services-img {
  margin-bottom: 50px;
  width: 120px;
  height: 120px;
}

.services-img img {
  display: block;
}

.services-name {
  margin-bottom: 20px;
  font-size: 28px;
  line-height: 34px;
  font-weight: 600;
}

.services-descript {
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
}

.contact-inner {
  background: #F3F3F5;
  border-radius: 40px;
  padding: 40px;
  display: flex;
  align-items: center;
  gap: 60px;
}

.contact-text {
  width: 50%;
}

.contact-form {
  width: 50%;
}

.form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 28px;
}

.form-input {
  position: relative;
}

.form-input input {
  box-sizing: border-box;
  padding: 0px 16px;
  height: 56px;
  width: 100%;
  background: #FFFFFF;
  border: none;
  outline: 1px solid #191A23;
  border-radius: 16px;
}

.form-textarea {
  position: relative;
  grid-column: 2 span;
  height: 133px;
}

.form-textarea textarea {
  box-sizing: border-box;
  padding: 10px 16px;
  height: 133px;
  width: 100%;
  background: #FFFFFF;
  border: none;
  outline: 1px solid #191A23;
  border-radius: 16px;
  resize: none;
}

.form label {
  position: absolute;
  left: 16px;
  color: #666;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  top: 16px;
  transition: 0.2s;
}

.form-button {
  grid-column: 2 span;
}

.form-button button {
  border: none;
  height: 72px;
  width: 100%;
  color: #fff;
  background: #191A23;
  border-radius: 16px;
  padding: 8px 12px;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 12px;
  cursor: pointer;
  transition: 0.3s;
}

.form-button button:hover {
  background: var(--accent);
}

.resources-items {
  margin-top: 60px;
}

.resources-item {
  background: #F3F3F5;
  border: 2px solid #191A23;
  box-shadow: 0px 6px 0px #191A23;
  border-radius: 32px;
  box-sizing: border-box;
  margin-top: 24px;
  overflow: hidden;
	transition: 0.2s;
}

.resources-item.open {
  background: var(--accent);
}

.resources-item.open .resources-body {
  max-height: 500px;
}

.resources-item.open .resources-title {
  color: #F3F3F5;
}

.resources-item.open .resources-arrow {
  transform: rotate(180deg);
}

.resources-head {
  display: flex;
  align-items: center;
  padding: 24px 40px;
  cursor: pointer;
}

.resources-title {
  display: flex;
  align-items: center;
  height: 100%;
}

.resources-num {
  width: 100px;
  text-align: center;
  font-size: 70px;
  font-weight: 600;
  line-height: 78px;
}

.resources-txt {
  font-size: 28px;
  font-weight: 600;
  padding-left: 40px;
}

.resources-arrow {
  width: 57px;
  height: 57px;
  border: 2px solid #191A23;
  background: #F3F3F5;
  border-radius: 10em;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  transition: 0.2s;
  box-sizing: border-box;
}

.resources-body {
  margin: 0 40px;
  font-size: 18px;
  line-height: 32px;
  max-height: 0;
  overflow: hidden;
  color: #F3F3F5;
  transition: 0.2s;
}

.resources-text {
  padding: 28px 0px;
  border-top: 1px solid #F3F3F5;
}

.footer {
  width: 100%;
  max-width: 1248px;
  margin: 0 auto;
  background: #191A23;
  border-radius: 40px 40px 0px 0px;
  padding: 60px;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  margin-top: 20px;
}

.footer-top {
  display: flex;
  align-items: center;
  margin-bottom: 52px;
}

.footer-nav {
  margin-left: auto;
}

.footer-nav ul {
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
}

.footer-nav ul li {
  padding: 8px 16px;
}

.footer-nav ul a {
  transition: 0.3s;
}

.footer-nav ul a:hover {
  color: var(--accent);
}

.footer-middle {
  display: flex;
  align-items: center;
  margin-bottom: 52px;
}

.footer-contacts {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.footer-contacts-title {
  font-size: 20px;
  line-height: 1.2;
  font-weight: 600;
}

.footer-send {
  margin-left: auto;
  background: #292A32;
  border-radius: 16px;
  padding: 40px;
}

.footer-form {
  display: flex;
  gap: 24px;
	grid-column: 2 span;
}

.footer-form .form-input {
  width: 314px;
}

.footer-form .form-input input {
  outline-color: #fff;
  color: #fff;
  background: transparent;
}

.footer-form .form-input label {
  color: #fff;
}

.footer-form .form-button button {
  background: #6A71C2;
  width: 200px;
  height: 56px;
}

.footer-form .form-button button:hover {
  background: #fff;
  color: #191A23;
}

.footer-bottom {
  display: flex;
  align-items: center;
  gap: 40px;
  padding-top: 52px;
  border-top: 1px solid #fff;
}

.footer-link {
  text-decoration: underline;
  font-weight: 500;
}

.footer-link:hover {
  text-decoration: none;
  color: var(--accent);
}
.slick-slider button{
    cursor:pointer;
}
.footer-logo img{
    filter: brightness(0) invert(1);
    max-width: 163px;
}
.products-img{
    justify-content: center;
}
.form-button input {
    border: none;
    height: 72px;
    width: 100%;
    color: #fff;
    background: #191a23;
    border-radius: 16px;
    padding: 8px 12px;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: .3s;
}
.wpcf7-not-valid-tip{
	font-size: 11px;
	padding-left: 16px;
	position: absolute;
}
.wpcf7-response-output{
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	grid-column: 2 span;
	color: #dc3232;
	font-size: 14px;
}
.wpcf7 form.sent .wpcf7-response-output{
	color: #46b450;
}
.wpcf7-spinner{
	display: none;
}
.footer-send .form-button input {
    background: #6a71c2;
    width: 200px;
    height: 56px;
}
@media screen and (max-width: 1200px) {
  .header {
    margin-bottom: 0;
  }

  .header-inner {
    padding: 44px 24px;
  }

  .header-nav ul {
    font-size: 18px;
  }

  .nav-btn {
    margin-left: 12px;
  }

  .hero {
    border-radius: 0;
  }
}

@media screen and (max-width: 1024px) {
  .footer-middle {
    flex-direction: column;
  }

  .footer-contacts {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }

  .footer-send {
    width: 100%;
    padding: 0;
    background: transparent;
  }

  .footer-form {
    width: 100%;
    margin-top: 40px;
  }

  .footer-form .form-input {
    width: 50%;
  }

  .footer-form .form-button {
    width: 50%;
  }

  .footer-form .form-button button {
    width: 100%;
  }
	.footer-send .form-button input {
    width: 100%;
}
}

@media screen and (max-width: 992px) {
  .header-inner {
    padding: 30px 24px;
  }

  .header-nav {
    display: none;
  }

  .logo {
    width: 120px;
  }

  .gamburger {
    display: block;
  }

  .hero {
    background-image: url(../img/bg-tab.jpg);
    background-size: contain;
    background-position: bottom right;
  }

  .hero-content {
    max-width: 420px;
  }

  .hero-content h1 {
    font-size: 39px;
    line-height: 1.2;
  }

  .hero-content p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 28px;
  }

  .products-item {
    min-height: 200px;
    gap: 0;
  }

  .products-text {
    width: auto;
    padding: 20px;
  }

  .products-img {
    width: 40%;
  }

  .products-name {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 12px;
  }

  .products-descript {
    font-size: 15px;
    line-height: 20px;
  }

  .products-link span {
    font-size: 16px;
    padding-left: 12px;
  }

  .products-link svg {
    width: 28px;
    height: 28px;
  }

  .form-input {
    grid-column: 2 span;
  }

  .footer {
    font-size: 12px;
    line-height: 20px;
    padding: 30px 32px;
  }

  .footer-nav ul {
    font-size: 14px;
  }

  .footer-link {
    margin-left: auto;
    font-size: 14px;
  }
	.footer-nav ul a:hover {
  color: #fff;
}
}

@media screen and (max-width: 768px) {
  section {
    padding: 10px 0 110px;
  }

  .s-title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 20px;
  }

  .s-descript {
    font-size: 14px;
    line-height: 22px;
  }

  .s-descript br {
    display: none;
  }

  .slick-dotted.slick-slider {
    margin-bottom: 52px;
  }

  .slick-dots {
    bottom: -46px;
  }

  .slick-dots li {
    width: 12px;
    height: 12px;
  }

  .prev,
  .next {
    width: 24px;
    height: 24px;
    margin-left: -12px;
    bottom: -52px;
  }

  .prev svg,
  .next svg {
    width: 24px;
    height: 24px;
  }

  .header-inner {
    padding: 30px 16px;
  }

  .hero {
    padding-left: 32px;
  }

  .hero-content h1 {
    font-size: 28px;
    line-height: 36px;
  }

  .hero-content p {
    max-width: 320px;
  }

  .products-items {
    margin-top: 40px;
  }

  .products-img {
    width: 302px;
  }

  .products-descript {
    font-size: 12px;
  }

  .partners-items {
    margin-top: 40px;
  }

  .services-items {
    margin-top: 40px;
  }

  .services-item {
    padding: 30px 20px;
    border-radius: 20px;
  }

  .services-name {
    font-size: 24px;
    line-height: 28px;
  }

  .services-descript {
    font-size: 14px;
    line-height: 22px;
  }

  .services-descript br {
    display: none;
  }

  .contact-inner {
    background: transparent;
    flex-direction: column;
    padding: 0;
    gap: 40px;
  }

  .contact-text {
    width: 100%;
  }

  .contact-form {
    width: 100%;
    background: #F3F3F5;
    border-radius: 20px;
    padding: 20px;
    box-sizing: border-box;
  }

  .form {
    gap: 20px;
  }

  .form-input input {
    border-radius: 12px;
    height: 52px;
  }

  .form-textarea {
    height: 180px;
  }

  .form-textarea textarea {
    border-radius: 12px;
	height: 180px;
  }

  .form label {
    font-size: 14px;
  }
	.form-button input {
        height: 52px;
        border-radius: 12px;
        font-size: 16px;
    }

  .form-button button {
    height: 52px;
    border-radius: 12px;
    font-size: 16px;
  }

  .resources-items {
    margin-top: 40px;
  }

  .resources-head {
    padding: 20px;
  }

  .resources-title {
    flex-direction: column;
    align-items: flex-start;
  }

  .resources-num {
    font-size: 40px;
    line-height: 1;
    text-align: left;
  }

  .resources-txt {
    padding-left: 0;
    font-size: 14px;
    line-height: 26px;
    margin-top: 8px;
  }

  .resources-arrow {
    width: 38px;
    height: 38px;
  }

  .resources-arrow svg {
    width: 15px;
    height: auto;
  }

  .resources-body {
    margin: 0 20px;
    font-size: 14px;
    line-height: 22px;
  }

  .resources-text {
    padding: 20px 0;
  }

  .footer {
    margin-top: 0px;
    border-radius: 20px 20px 0px 0px;
  }

  .footer-top {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 40px;
  }

  .footer-nav {
    margin-left: 0;
    margin-top: 20px;
  }

  .footer-nav ul {
    gap: 32px;
  }

  .footer-nav ul li {
    padding: 0;
  }

  .footer-middle {
    margin-bottom: 40px;
  }

  .footer-contacts-title {
    font-size: 14px;
  }

  .footer-form .form-button button {
    height: 52px;
  }
	.footer-send .form-button input {
    height: 52px;
}

  .footer-bottom {
    padding-top: 0;
    border: none;
  }
}

@media screen and (max-width: 560px) {
  .header-inner {
    padding: 30px 0;
  }

  .hero {
    background-image: linear-gradient(186.48deg, #03021C 5.1%, #090825 62.52%);
    background-position: center;
    background-size: cover;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 320px;
    position: relative;
  }

  .hero::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 360px;
    height: 300px;
    background-image: url(../img/bg-mob.png);
    background-position: bottom right;
    background-size: cover;
  }

  .hero-content {
    max-width: none;
  }

  .hero-content p {
    max-width: none;
  }

  .products-item {
    flex-direction: column;
    align-items: center;
	min-height: 397px;
  }

  .products-img {
    width: 100%;
    padding: 0 15px;
	margin-top: auto;
  }

  .products-link {
    margin-top: 20px;
  }

  .partners-items .slick-list {
    margin: 0 -10px;
  }

  .partners-item {
    height: 26px;
    margin: 0 10px;
  }

  .footer-nav ul {
    gap: 16px 32px;
    flex-wrap: wrap;
  }

  .footer-contacts {
    flex-direction: column;
    gap: 16px;
  }

  .footer-form {
    flex-wrap: wrap;
  }

  .footer-form .form-input {
    width: 100%;
  }

  .footer-form .form-button {
    width: 100%;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }

  .footer-link {
    margin-left: 0;
  }
	.products-img img{
        max-height: 160px;
		width: auto;
    }
}
